### Virtual Method

# PangoXft Renderercomposite_glyphs

#### Declaration [src]

    void
    composite_glyphs (
      PangoXftRenderer* xftrenderer,
      XftFont* xft_font,
      XftGlyphSpec* glyphs,
      int n_glyphs
    )

#### Description

No description available.

#### Parameters

`xft_font`

  Type: `XftFont`

  No description available.

  The data is owned by the caller of the function.

`glyphs`

  Type: `XftGlyphSpec`

  No description available.

  The data is owned by the caller of the function.

`n_glyphs`

  Type: `int`

  No description available.